[
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/androidTest/debug/drawable-xxhdpi/board_generic.png",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/st_images/drawable-xxhdpi/board_generic.png"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/androidTest/debug/drawable-xxhdpi/swipe_arrows.png",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/st_images/drawable-xxhdpi/swipe_arrows.png"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/androidTest/debug/drawable-xxhdpi/help_show_navigation.png",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/st_images/drawable-xxhdpi/help_show_navigation.png"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/androidTest/debug/drawable-xxhdpi/start_screen_logo.9.png",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/st_images/drawable-xxhdpi/start_screen_logo.9.png"
    }
]